#!/usr/bin/gnuplot

mu = 1e-6
fac = 360.

set xl "(y1)B/lambda [cycles]"
set yl "t3phi [deg]"
set cbl "lambda [mu]"

set xr [0:]
#set yr [-0.1:1.5]
set ytics fac
set mytics 4
set grid ytics
set zeroaxis
set nokey
set colorbox
set palette rgbformulae 33,13,10

p "Clo.dat_nooutliers" u (sqrt($2**2+$3**2)/$6):($10+fac*($12-1)):11 w err lc 'blue',\
  "Clo.dat_outliers" u (sqrt($2**2+$3**2)/$6):($10+fac*($12-1)):11 w err lc 'cyan',\
  "Clo.dat_outliers" u (sqrt($2**2+$3**2)/$6):($10+fac*($12-1)) w p pt 6 ps 2 lc 'red'

pa -1

set term png small
set out "Clo.png"
rep


